%!TEX TS-program = xelatex
\documentclass[a4paper,12pt, report]{extarticle}

\input{lib/packets}
\input{lib/preambula}
\input{lib/titulnik}

\begin{document}
    % \newtitle{Предмет}{N}{V}{Преподаватель}
    \input{include/list1.tex} 
\end{document}